<!doctype html>
<html lang="en" dir="ltr">
	<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="msapplication-TileColor" content="#162946">
		<meta name="theme-color" content="#e67605">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="mobile-web-app-capable" content="yes">
		<meta name="HandheldFriendly" content="True">
		<meta name="MobileOptimized" content="320">
		<link rel="icon" href="favicon.png" type="image/x-icon"/>
		<link rel="shortcut icon" type="image/x-icon" href="favicon.png" />

		<!-- Title -->
		<title>     Indian Mesh Car Auction</title>

		<!-- Bootstrap Css -->
		<link href="../assets/plugins/bootstrap-4.3.1/css/bootstrap.min.css" rel="stylesheet" />
<!-- c3.js Charts Plugin -->
		<link href="../assets/plugins/charts-c3/c3-chart.css" rel="stylesheet" />
		<!-- Dashboard Css -->
		<link href="../assets/css/style.css" rel="stylesheet" />
		<link href="../assets/css/admin-custom.css" rel="stylesheet" />

		<!-- Sidemenu Css -->
		<link href="../assets/plugins/sidemenu/sidemenu.css" rel="stylesheet" />

		<!-- Custom scroll bar css-->
		<!--<link href="../assets/plugins/scroll-bar/jquery.mCustomScrollbar.css" rel="stylesheet" />-->

		<!---Font icons-->
		<link href="../assets/css/icons.css" rel="stylesheet"/>

		<!-- Color-Skins -->
		<link id="theme" rel="stylesheet" type="text/css" media="all" href="../assets/color-skins/color13.css" />
		<style type="text/css">
			.MultiCarousel { float: left; overflow: hidden; padding: 0px; width: 100%; position:relative; }
    .MultiCarousel .MultiCarousel-inner { transition: 1s ease all; float: left; }
        .MultiCarousel .MultiCarousel-inner .item { float: left;  }
        .MultiCarousel .MultiCarousel-inner .item > div { text-align: center;  height: 130px; }
        h5 { color:#b0b0b0;}
    .MultiCarousel .leftLst, .MultiCarousel .rightLst { position:absolute; border-radius:50%;top:calc(50% - 20px); }
    .MultiCarousel .leftLst { left:0; }
    .MultiCarousel .rightLst { right:0; }
    
        .MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over { pointer-events: none; background:#ccc; }
        .MultiCarousel .item div {border-left: 3px solid #cd9cf2; }

        .gradient-custom {
  /* fallback for old browsers */
  background: #f6d365;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(246, 211, 101, 0.15), rgba(253, 160, 133, 0.15));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(246, 211, 101, 0.15), rgba(253, 160, 133, 0.15))

  
}
.gradient-custom2 {
  /* fallback for old browsers */
  background: #cd9cf2;

  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(to right, rgba(205, 156, 242, 0.15), rgba(246, 243, 255, 0.15));

  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(to right, rgba(205, 156, 242, 0.15), rgba(246, 243, 255, 0.15))
}
.sale-alltime{
	height: 10%;
}
       
		</style>


	</head>
	<body class="app sidebar-mini">

		<!--Loader-->
		<div id="global-loader">
			<img src="../assets/images/loader.svg" class="loader-img " alt="">
		</div>
		<!--/Loader-->

		<!--Page-->
		<div class="page">
			<div class="page-main" style="background-color: #f3f3f3;">

						<!--Header-->
				<div class="app-header1 header py-1 d-flex">
					<div class="container-fluid">
						<div class="d-flex">
							<a class="header-brand" href="index.html">
								<img src="../assets/images/brand/logo.png" class="header-brand-img" alt="Claylist logo">
							</a>
							<a aria-label="Hide Sidebar" class="app-sidebar__toggle" data-toggle="sidebar" href="#"></a>
							<div class="header-navicon">
								<a href="#" data-toggle="search" class="nav-link d-lg-none navsearch-icon">
									<i class="fa fa-search"></i>
								</a>
							</div>
							<div class="header-navsearch">
								<a href="#" class=" "></a>
								<form class="form-inline mr-auto">
									<div class="nav-search">
										<input type="search" class="form-control header-search" placeholder="Search…" aria-label="Search" >
										<button class="btn btn-primary" type="submit"><i class="fa fa-search"></i></button>
									</div>
								</form>
							</div>
							<div class="d-flex order-lg-2 ml-auto">
								<div class="dropdown d-none d-md-flex" >
									<a  class="nav-link icon full-screen-link">
										<i class="fe fe-maximize-2"  id="fullscreen-button"></i>
									</a>
								</div>
								
							<div class="dropdown d-none d-md-flex">
									<a class="nav-link icon" data-toggle="dropdown">
										<i class="fa fa-bell-o"></i>
										<span class=" nav-unread badge badge-danger badge-pill">4</span>
									</a>
									<div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
										<a href="#" class="dropdown-item text-center">You have 4 notification</a>
										<div class="dropdown-divider"></div>
										<a href="#" class="dropdown-item d-flex pb-3">
											<div class="notifyimg">
												<i class="fa fa-ticket"></i>
											</div>
											<div>
												<strong>2 New Tickets Raised</strong>
												<div class="small text-muted">17:50 Pm</div>
											</div>
										</a>
										<a href="#" class="dropdown-item d-flex pb-3">
											<div class="notifyimg">
												<i class="fa fa-user"></i>
											</div>
											<div>
												<strong> 1 New RE Registered</strong>
												<div class="small text-muted">19-10-2020</div>
											</div>
										</a>
										<a href="#" class="dropdown-item d-flex pb-3">
											<div class="notifyimg">
												<i class="fa fa-car"></i>
											</div>
											<div>
												<strong>3 New cars Uploaded</strong>
												<div class="small text-muted">05:34 Am</div>
											</div>
										</a>
										<a href="#" class="dropdown-item d-flex pb-3">
											<div class="notifyimg">
												<i class="fa fa-credit-card"></i>
											</div>
											<div>
												<strong> Payment Received</strong>
												<div class="small text-muted">13:45 Pm</div>
											</div>
										</a>
										<div class="dropdown-divider"></div>
										<a href="#" class="dropdown-item text-center">See all Notification</a>
									</div>
								</div>
						
						
							
								<div class="dropdown ">
									<a href="#" class="nav-link pr-0 leading-none user-img" data-toggle="dropdown">
										<img src="../assets/images/users/male/25.jpg" alt="profile-img" class="avatar avatar-md brround">
									</a>
									<div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow ">
										<a class="dropdown-item" href="profile.html">
											<i class="dropdown-icon icon icon-user"></i> My Profile
										</a>
										<a class="dropdown-item" href="editprofile.html">
											<i class="dropdown-icon  icon icon-settings"></i> Edit Profile
										</a>
										<a class="dropdown-item" href="../login.html">
											<i class="dropdown-icon icon icon-power"></i> Log out
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<!--/Header-->

				<!-- Sidebar menu-->
                <div class="app-sidebar__overlay" data-toggle="sidebar"></div>
                <aside class="app-sidebar1 doc-sidebar">
                    <div class="app-sidebar__user clearfix">
                        <div class="dropdown user-pro-body">
                            <div>
                                <img src="../assets/images/users/male/25.jpg" alt="user-img" class="avatar avatar-lg brround">
                                <a href="editprofile.html" class="profile-img">
                                    <span class="fa fa-pencil" aria-hidden="true"></span>
                                </a>
                            </div>
                            <div class="user-info">
                                <h2>Nitish Garg</h2>
                                <span>Administrator</span>
                            </div>
                        </div>
                    </div>
                    <ul class="side-menu">
                        <li class="slide">
                            <a class="side-menu__item" href="index.html"><i class="side-menu__icon ti-home"></i><span class="side-menu__label">Dashboard</span></a>

                            <!--a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-home"></i><span class="side-menu__label">Dashboard</span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                    <li><a class="slide-item" href="index.html">Dashboard</a></li>
                            </ul-->
                        </li>

                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-files"></i><span class="side-menu__label">CMS</span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">

                                <li><a href="home.html" class="slide-item">Home</a></li>
                                <li><a href="about.html" class="slide-item">About us</a></li>
                                <li><a href="privacy-policy.html" class="slide-item">Privacy Policy</a></li>
                                <li><a href="terms.html" class="slide-item">Terms and Conditions</a></li>
                                <li><a href="faq.html" class="slide-item">FAQ</a></li>
                                <li><a href="contact.html" class="slide-item">Contact us </a></li>
                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-user"></i><span class="side-menu__label">User Management</span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="create-role.html">Create Role </a></li>
                                <li><a class="slide-item" href="all-roles.html">All Roles</a></li>
                                <li><a class="slide-item" href="users-all.html">All Users</a></li>
                            </ul>
                        </li>

                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fe fe-file-text"></i><span class="side-menu__label">General Settings </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="list-brand.html">All Brands  </a></li>
                                <li><a class="slide-item" href="list-model.html">List Models </a></li>
                                <li><a class="slide-item" href="list-variants.html">Variant List </a></li>
                                <li><a class="slide-item" href="list-fuel.html">Fuel Types </a></li>
                                <li><a class="slide-item" href="all-states.html">All States </a></li>
                                <li><a class="slide-item" href="citiesc-list.html">All Cities </a></li>
                                <li><a class="slide-item" href="insurance-type.html"> List Insurance Types </a></li>

                            </ul>
                        </li>


                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-handshake-o"></i><span class="side-menu__label">Dealers </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="dealers.html">All Dealers </a></li>
                                <li><a class="slide-item" href="dealers-certified.html">Certified Dealers</a></li>
                                <li><a class="slide-item" href="dealers-ordinary.html">Ordinary Dealers </a></li>
                                <li><a class="slide-item" href="cars-settlement.html">Pending Settlement  </a></li>
                                <li><a class="slide-item" href="dealers-new-register.html">Signed up Dealers </a></li><li><a class="slide-item" href="dealers-pending.html">Pending Dealers </a></li>
                                <li><a class="slide-item" href="evaluators-registered.html">Registered Evaluaters</a></li><li><a class="slide-item" href="dealers-pending-refunds.html">Pending Refunds</a></li>

                            </ul>
                        </li>

                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-car"></i><span class="side-menu__label"> Cars </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="cars.html">All Cars  </a></li>
                                <li><a class="slide-item" href="cars-pending-inspection.html">Pending Inspection  </a></li>
                                <li><a class="slide-item" href="cars-pending-approval.html">Pending Approvals  </a></li>
                                <li><a class="slide-item" href="cars-pending-fps.html">Pending FPS </a></li>
                                <li><a class="slide-item" href="cars-pending-auction.html">Pending Auction </a></li>
                                   
                                <li><a class="slide-item" href="cars-negotiation.html">Pending Negotiation  </a></li>
                                <li><a class="slide-item" href="cars-settlement.html">Pending Settlement  </a></li>
                                <li><a class="slide-item" href="cars-pending-refund.html">Pending Refunds  </a></li>  
                                <li><a class="slide-item" href="rc-pending.html">Pending RC  </a></li>
                                <li><a class="slide-item" href="cars-sold.html">Sold  </a></li>                                                                
                                <li><a class="slide-item" href="cars-purged.html">Purged  </a></li>



                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-gavel"></i><span class="side-menu__label"> Manage Auction </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="cars-auction.html">All Auctions</a></li>
                                <li><a class="slide-item" href="cars-pending-auction.html">Pending Approvals</a></li>
                                <li><a class="slide-item" href="cars-live-auction.html">Live Auctions</a></li>
                                <li><a class="slide-item" href="cars-upcoming-auction.html">Upcoming Auctions </a></li>
                                <li><a class="slide-item" href="cars-settlement-auction.html">Pending Settlement</a></li>
                                <li><a class="slide-item" href="cars-closed-auction.html">Closed</a></li>
                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-rupee"></i><span class="side-menu__label"> Manage FPS </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="cars-fps.html">All FPS</a></li>
                                <li><a class="slide-item" href="cars-in-fps.html">In FPS</a></li>
                                <li><a class="slide-item" href="cars-settlement-fps.html">Pending Settlement</a></li>
                                <li><a class="slide-item" href="cars-closed-fps.html">Closed</a></li>
                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-align-justify"></i><span class="side-menu__label">Financial    </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="financial-deposits.html">Dealers Deposits  </a></li>			
                                <li><a class="slide-item" href="financial-refunds.html">Dealers Refunds </a></li>			
                                <li><a class="slide-item" href="financial-bids.html">Dealers Bids </a></li>			
                                <li><a class="slide-item" href="financial-unsuccessful-bids.html">Dealers Unsuccessful Bids</a></li>
                                <li><a class="slide-item" href="financial-top-bids.html">Dealers Top Bidders</a></li>
                                <li><a class="slide-item" href="financial-unsuccessful-negotiation.html">Dealers Unsuccessful Negotiation</a></li>
                                <li><a class="slide-item" href="financial-dealers-payment-toward-purchase.html">Dealers Payments Toward Purchases</a></li>
                                <li><a class="slide-item" href="financial-admin-payment-toward-purchase.html">Admin Payments Toward Purchases</a></li>
                                <li><a class="slide-item" href="financial-admin-initiates-refunds-rc-security.html">Admin Initiates refunds of RC Security</a></li>
                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-sign-in"></i><span class="side-menu__label">Login Logs</span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="login-log-history.html">List of Login History  </a></li>			
                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-bell"></i><span class="side-menu__label"> Notification Centre  </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <!--li><a class="slide-item" href="javascript:void(0)">List Notifications</a></li-->
                                <li><a class="slide-item" href="email-template.html">List Email Templates </a></li>
                                <li><a class="slide-item" href="sms-template.html">SMS Template </a></li>
                                <!--li><a class="slide-item" href="javascript:void(0)">List Template </a></li-->
                                <li><a class="slide-item" href="mobile-template.html">List Mobile Notification </a></li>
                                <li><a class="slide-item" href="settings.html">Settings </a></li>
                                <li><a class="slide-item" href="auction-setting.html">Auction Settings </a></li>

                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-television"></i><span class="side-menu__label"> Advertisements  </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="javascript:void(0)">Post New Ad  </a></li>
                                <li><a class="slide-item" href="javascript:void(0)">List Ad's</a></li>

                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-receipt"></i><span class="side-menu__label"> Reports  </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="auction-sale-report.html">Auction Sale   </a></li>
                                <li><a class="slide-item" href="fixed-price-sale.html">Fixed Price Sale</a></li>
                                <li><a class="slide-item" href="dealers-report.html">Dealers Report </a></li>
                                <li><a class="slide-item" href="payment-transactions.html">Payment Transactions </a></li>
                                <li><a class="slide-item" href="inspection-report.html">Inspection Report</a></li>
                                <li><a class="slide-item" href="buyers-report.html">Buyers Report </a></li>
                                <li><a class="slide-item" href="sellers-reports.html">Sellers Reports</a></li>
                                <li><a class="slide-item" href="rc-transfer.html">RC Transfer</a></li>

                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-ticket"></i><span class="side-menu__label"> Tickets & Queries  </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="javascript:void(0)">Add Ticket Status </a></li>
                                <li><a class="slide-item" href="javascript:void(0)">List Ticket Status</a></li>
                                <li><a class="slide-item" href="javascript:void(0)">Pending Tickets</a></li>
                                <li><a class="slide-item" href="javascript:void(0)">Open  Tickets </a></li>
                                <li><a class="slide-item" href="javascript:void(0)">Closed Tickets </a></li>
                                <li><a class="slide-item" href="javascript:void(0)">Contact us Enquiries </a></li>				
                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-help"></i><span class="side-menu__label"> Help Centre   </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="javascript:void(0)">Add Categroy </a></li>
                                <li><a class="slide-item" href="javascript:void(0)">List Categories</a></li>
                                <li><a class="slide-item" href="javascript:void(0)">Add QA</a></li>
                                <li><a class="slide-item" href="javascript:void(0)">List QA</a></li>

                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon ti-panel"></i><span class="side-menu__label"> Settings   </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="settings-date-time-format.html">Date Format</a></li>
                                <li><a class="slide-item" href="settings-commission-charges.html">Commission Charges</a></li>
                                <li><a class="slide-item" href="settings-parking-charges.html">Parking charges</a></li>
                                <li><a class="slide-item" href="settings-transport-charges.html">Transport charges</a></li>
                                <li><a class="slide-item" href="settings-minimum-deposit.html">Minimum Deposit</a></li> 
                                <li><a class="slide-item" href="settings-hub-cities.html">Hub Cities </a></li>
                                <!--li><a class="slide-item" href="javascript:void(0)">Add New Version update</a></li-->
                                <li><a class="slide-item" href="settings-version-updates.html">List version updates</a></li>
                                <li><a class="slide-item" href="settings-data-purging.html">Data Purging Settings</a></li>

                            </ul>
                        </li>
                        <li class="slide">
                            <a class="side-menu__item" data-toggle="slide" href="#"><i class="side-menu__icon fa fa-newspaper-o"></i><span class="side-menu__label"> NewsLetters  </span><i class="angle fa fa-angle-right"></i></a>
                            <ul class="slide-menu">
                                <li><a class="slide-item" href="javascript:void(0)">Subscribers List </a></li>
                                <li><a class="slide-item" href="javascript:void(0)">Send Newsletter</a></li>
                                <li><a class="slide-item" href="javascript:void(0)">List Newsletters</a></li>

                            </ul>
                        </li>
                    </ul>
                </aside>
                <!--/Sidebar menu-->

				<!--App-Content-->
				<div class="app-content  my-3 my-md-5">
					<div class="side-app">
						<div class="page-header">
							<h4 class="page-title">Dashboard</h4>

							<div class="display_flex padd-15">
							<a href="javascript:void(0)" class="btn btn-outline-primary mr-2">All Time</a>
							 <a href="javascript:void(0)" class="btn btn-outline-primary mr-2">Today</a>
							<a href="javascript:void(0)" class="btn btn-outline-primary mr-2">Weekly</a>
							<a href="javascript:void(0)" class="btn btn-outline-primary">Monthly</a></div>
							
						</div>
	<!-- top section-->


            <!-- New Table -->

            <div class="" id="section-to-print">
              <div class="row transactionSummaryMain p-0">
                <div class="col-md-6 px-0">
                  <table class="table table-bordered table-sm transactionTable mb-0 dealFinalizeCarDetail text-center">
                    <thead>
                      <th class="text-center py-0" colspan="5">
                        Buyer's Details
                      </th>
                    </thead>
                    <tbody>
                      <tr class="text-center">
                        <th>ID</th>
                        <th colspan="3">Name of the Dealer</th>
                        <th>Hub</th>
                      </tr>
                      <tr>
                        <td class="text-center">01872</td>
                        <td colspan="3">Parveen Live Prajapati Okshan</td>
                        <td>Delhi</td>
                      </tr>
                    </tbody>
                  </table>
                  <table class="table table-bordered table-sm text-center mb-0 transactionTable  dealFinalizeCarDetail">
                    <thead>
                      <tr>
                        <th class="py-0">Regional Head</th>
                        <th class="py-0">Cluster Head</th>
                        <th class="py-0">RE / Evaluators</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td>Name</td>
                        <td>Name</td>
                        <td>Name</td>
                      </tr>
                      <tr>
                        <td>Mobile</td>
                        <td>Mobile</td>
                        <td>Mobile</td>
                      </tr>
                    </tbody>
                  </table>
                  <table class="table table-bordered table-sm transactionTable mb-0 dealFinalizeCarDetail">
                    <tbody>
                      <tr class="text-center">
                        <th>No.</th>
                        <th>Particulars</th>
                        <th>Applicable</th>
                        <th>Waived</th>
                        <th class="text-nowrap">Amt.(Rs.P.)</th>
                      </tr>
                      <tr>
                        <td>1</td>
                        <td>Okshan Price</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60000</td>
                      </tr>
                      <tr>
                        <td>2</td>
                        <td>Transaction Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">06/01/2022</td>
                      </tr>
                      <tr>
                        <td>3</td>
                        <td>Payment Due Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">08/01/2022</td>
                      </tr>
                      <tr>
                        <td>4</td>
                        <td>Final Deal Price Rs.</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">50000</td>
                      </tr>
                      <tr>
                        <td>5</td>
                        <td>Less: Discount</td>
                        <td class="text-right">ID-Name</td>
                        <td class="text-right">2000</td>
                        <td class="text-right">2000</td>
                      </tr>
                      <tr>
                        <td>6</td>
                        <td>Final Deal Price Rs.</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">48000</td>
                      </tr>
                      <tr>
                        <td>7</td>
                        <td>Margin Rs.</td>
                        <td class="text-right">3000</td>
                        <td class="text-right">1000</td>
                        <td class="text-right">2000</td>
                      </tr> 
                      <tr>
                        <td>8</td>
                        <td>RC Protection Money Rs.</td>
                        <td class="text-right">5000</td>
                        <td class="text-right">600</td>
                        <td class="text-right">4400</td>
                      </tr>
                      <tr>
                        <td>9</td>
                        <td>Logistic Charges</td>
                        <td class="text-right">6000</td>
                        <td class="text-right">120</td>
                        <td class="text-right">5880</td>
                      </tr>
                      <tr>
                        <td>10</td>
                        <td>Gross Amount Receivable	</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60280</td>
                      </tr>
                      <tr>
                        <td>11</td>
                        <td>Add TCS @1%</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                      <tr>
                        <td>12</td>
                        <td>Net Amount Receivable</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60280</td>
                      </tr>
                      <tr>
                        <td>13</td>
                        <td>Amount Received in Bank</td>
                        <td></td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Mode of Payment</td>
                        <td>Date</td>
                        <td>Amount</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Cash</td>
                        <td>2022-01-06 16:41:40</td>
                        <td class="text-right">50280</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Ch.No. </td>
                        <td></td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>CF</td>
                        <td></td>
                        <td class="text-right">1000</td>
                        <td class="text-right">60280</td>
                      </tr>
                      <tr>
                        <td>14</td>
                        <td>Variance</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
                <div class="col-md-6 px-0">
                  <table class="table table-bordered table-sm transactionTable mb-0 dealFinalizeCarDetail text-center">
                    <thead>
                      <th class="text-center py-0" colspan="5">
                        Seller's Details
                      </th>
                    </thead>
                    <tbody>
                      <tr class="text-center">
                        <th>ID</th>
                        <th colspan="3">Name of dealer</th>
                        <th>Hub</th>
                      </tr>
                      <tr>
                        <td class="text-center">05267</td>
                        <td colspan="3">Parveen Kumar</td>
                        <td>Delhi</td>
                      </tr>
                    </tbody>
                  </table>
                  <table class="table table-bordered table-sm text-center mb-0 transactionTable  dealFinalizeCarDetail">
                    <thead>
                      <tr>
                        <th class="py-0">Regional Head</th>
                        <th class="py-0">Cluster Head</th>
                        <th class="py-0">RE / Evaluators</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <td>Name</td>
                        <td>Name</td>
                        <td>Name</td>
                      </tr>
                      <tr>
                        <td>Mobile</td>
                        <td>Mobile</td>
                        <td>Mobile</td>
                      </tr>
                    </tbody>
                  </table>
                  <table class="table table-bordered table-sm transactionTable mb-0 dealFinalizeCarDetail">
                    <tbody>
                      <tr class="text-center">
                        <th>No.</th>
                        <th>Particulars</th>
                        <th>Applicable</th>
                        <th>Waived</th>
                        <th class="text-nowrap">Amt.(Rs.P.)</th>
                      </tr>
                      <tr>
                        <td>1</td>
                        <td>Okshan Price</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60000</td>
                      </tr>
                      <tr>
                        <td>2</td>
                        <td>Transaction Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">06/01/2022</td>
                      </tr>
                      <tr>
                        <td>3</td>
                        <td>Payment Due Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">12/01/2022</td>
                      </tr>
                      <tr>
                        <td>4</td>
                        <td>Final Deal Price Rs.</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">50000</td>
                      </tr>
                      <tr>
                        <td>5</td>
                        <td>Less: Margin</td>
                        <td>ID-Name</td>
                        <td class="text-right">4000</td>
                        <td class="text-right">4000</td>
                      </tr>
                      <tr>
                        <td>6</td>
                        <td>Final Deal Price Rs.</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">46000</td>
                      </tr>
                      <tr>
                        <td>7</td>
                        <td>Less: Margin</td>
                        <td class="text-right">3000</td>
                        <td class="text-right">1000</td>
                        <td class="text-right">2000</td>
                      </tr>
                      <tr>
                        <td>8</td>
                        <td>Less: Document Security</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">3000</td>
                      </tr>
                      <tr>
                        <td>&nbsp;</td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td>9</td>
                        <td>Gross Amount Payable</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">41000</td>
                      </tr>
                      <tr>
                        <td>10</td>
                        <td>Net Amount Payable	</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">41000</td>
                      </tr>
                      <tr>
                        <td>11</td>
                        <td>Detail of Amount Paid</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Mode of Payment</td>
                        <td>Date</td>
                        <td>Amount</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Online</td>
                        <td>2022-01-06 13:53:21</td>
                        <td class="text-right">41000</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td class="text-right">41000</td>
                      </tr>
                      <tr>
                        <td>&nbsp;</td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td>&nbsp;</td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td>12</td>
                        <td>Variance</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
            
            <!-- New Table -->
            <!-- Old Table -->
            <div class="container-fluid">
              <div class="row transactionSummaryMain">
                <div class="col-md-6">
                  <table class="table table-bordered table-sm transactionTable dealFinalizeCarDetail">
                    <thead>
                      <th class="text-uppercase text-center" colspan="5">
                        Buyer Details
                      </th>
                    </thead>
                    <tbody>
                      <tr class="text-uppercase text-center">
                        <th>ID</th>
                        <th colspan="3">Name of dealer</th>
                        <th>Hub</th>
                      </tr>
                      <tr>
                        <td class="text-center">01872</td>
                        <td colspan="3">Parveen Live Prajapati Okshan</td>
                        <td>Delhi</td>
                      </tr>
                      <tr class="text-center text-uppercase">
                        <th>Sr.No.</th>
                        <th>Particulars</th>
                        <th></th>
                        <th colspan="2">Amount</th>
                      </tr>
                      <tr>
                        <td>1</td>
                        <td>Okshan Price</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60000</td>
                      </tr>
                      <tr>
                        <td>2</td>
                        <td>Transaction Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">06 Jan 2022</td>
                      </tr>
                      <tr>
                        <td>3</td>
                        <td>Payment Due Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">08 Jan 2022</td>
                      </tr>
                      <tr>
                        <td rowspan="2">4</td>
                        <td>Final Deal Price</td>
                        <td>Applicable</td>
                        <td class="text-right">50000</td>
                        <td class="text-right">48000</td>
                      </tr>
                      <tr>
                        <td><span class="text-danger text-left">Approved By</span><br>Sanch Motors</td>
                        <td>
                          Discount
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td class="text-right">2000</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td rowspan="2">5</td>
                        <td>Margin</td>
                        <td>Applicable</td>
                        <td class="text-right">3000</td>
                        <td class="text-right">2000</td>
                      </tr>
                      <tr>
                        <td><span class="text-danger">Approved By</span><br>Sanch Motors</td>
                        <td>
                          Waived
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td class="text-right">1000</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td rowspan="2">6</td>
                        <td>RC Protection Money</td>
                        <td>Applicable</td>
                        <td class="text-right">5000</td>
                        <td class="text-right">4400</td>
                      </tr>
                      <tr>
                        <td><span class="text-danger">Approved By</span><br>Sanch Motors</td>
                        <td>
                          Waived
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td class="text-right">600</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td rowspan="2">7</td>
                        <td>Logistics Charges(if availed)</td>
                        <td>Applicable</td>
                        <td class="text-right">6000</td>
                        <td class="text-right">5880</td>
                      </tr>
                      <tr>
                        <td><span class="text-danger">Approved By</span><br>Sanch Motors</td>
                        <td>
                          Waived
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td class="text-right">120</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td>8</td>
                        <td>Gross Amount Receivable	</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60280</td>
                      </tr>
                      <tr>
                        <td>9</td>
                        <td>Add TCS @1%</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                      <tr>
                        <td>10</td>
                        <td>Net Amount Receivable</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60280</td>
                      </tr>
                      <tr>
                        <td>11</td>
                        <td>Amount Received in Bank</td>
                        <td></td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Mode of Payment</td>
                        <td>Date</td>
                        <td>Amount</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Cash</td>
                        <td>2022-01-06 16:41:40</td>
                        <td class="text-right">50280</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Compliance Fees Adjusted</td>
                        <td></td>
                        <td class="text-right">1000</td>
                        <td class="text-right">60280</td>
                      </tr>
                      <tr>
                        <td>CF</td>
                        <td colspan="2">
                          <span class="text-danger">Approved By</span><br>Sanch Motors
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td></td>
                        <td></td>
                      </tr>
                      <tr>
                        <td>12</td>
                        <td>Variance</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
                <div class="col-md-6">
                  <table class="table table-bordered table-sm transactionTable dealFinalizeCarDetail">
                    <thead>
                      <th class="text-uppercase text-center" colspan="5">
                        Seller Details
                      </th>
                    </thead>
                    <tbody>
                      <tr class="text-uppercase text-center">
                        <th>ID</th>
                        <th colspan="3">Name of dealer</th>
                        <th>Hub</th>
                      </tr>
                      <tr>
                        <td class="text-center">05267</td>
                        <td colspan="3">Parveen Kumar</td>
                        <td>Delhi</td>
                      </tr>
                      <tr class="text-center text-uppercase">
                        <th>Sr.No.</th>
                        <th>Particulars</th>
                        <th></th>
                        <th colspan="2">Amount</th>
                      </tr>
                      <tr>
                        <td>1</td>
                        <td>Okshan Price</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">60000</td>
                      </tr>
                      <tr>
                        <td>2</td>
                        <td>Transaction Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">06 Jan 2022</td>
                      </tr>
                      <tr>
                        <td>3</td>
                        <td>Payment Due Date</td>
                        <td></td>
                        <td></td>
                        <td class="text-right text-nowrap">12 Jan 2022</td>
                      </tr>
                      <tr>
                        <td rowspan="2">4</td>
                        <td>Final Deal Price</td>
                        <td>Applicable</td>
                        <td class="text-right">50000</td>
                        <td class="text-right">46000</td>
                      </tr>
                      <tr>
                        <td><span class="text-danger">Approved By</span><br>Sanch Motors</td>
                        <td>
                          Waived
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td class="text-right">4000</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td rowspan="2">5</td>
                        <td>Margin</td>
                        <td>Applicable</td>
                        <td class="text-right">3000</td>
                        <td class="text-right">2000</td>
                      </tr>
                      <tr>
                        <td><span class="text-danger">Approved By</span><br>Sanch Motors</td>
                        <td>
                          Waived
                          <span class="remarkInfo" onmouseover="$('#exampleModal').modal('show');"><i class="ti-info"></i></span>
                        </td>
                        <td class="text-right">1000</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td>6</td>
                        <td>Documents security</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">3000</td>
                      </tr>
                      <tr>
                        <td>7</td>
                        <td>Gross Amount Payable</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">41000</td>
                      </tr>
                      <tr>
                        <td>8</td>
                        <td>Net Amount Payable	</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">41000</td>
                      </tr>
                      <tr>
                        <td>9</td>
                        <td>Detail of Amount Paid</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Mode of Payment</td>
                        <td>Date</td>
                        <td>Amount</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td>Online</td>
                        <td>2022-01-06 13:53:21</td>
                        <td class="text-right">41000</td>
                        <td></td>
                      </tr>
                      <tr>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td></td>
                        <td class="text-right">41000</td>
                      </tr>
                      <tr>
                        <td>10</td>
                        <td>Variance</td>
                        <td></td>
                        <td></td>
                        <td class="text-right">0</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>

            <!-- Remarks Modal -->
            <div class="modal fade bd-example-modal-sm" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog modal-sm" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Add Remarks</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <div class="row">
                      <label>Remarks:</label>
                      <textarea row="3" class="form-control">sn dfhgasf</textarea>
                    </div>
                  </div>
                  <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Submit</button>
                  </div>
                </div>
              </div>
            </div>
            <!-- Remarks Modal -->
            
		
						<div class="row" style="display: none;">
							<div class="MultiCarousel" data-items="1,3,5,6" data-slide="1" id="MultiCarousel"  data-interval="1000">
            <div class="MultiCarousel-inner">

							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom2">
										<h5>All Time Revenue</h5>
										<div class="display_flx border-left-0"><i class="fa fa-inr" aria-hidden="true"></i><h3 class="counter mb-0 fs-24 mt-1">78544567899</h3></div>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 15% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item ">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom ">
										<h5>Total Dealers</h5>
										<h3 class="counter mb-0 fs-24 mt-1">4698</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-green"></i> 23% increase</span> in Last week</p>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm ">
									<div class="card-body iconfont text-center padding_count gradient-custom2">
										<h5>New Dealers</h5>
										<h3 class="counter mb-0 fs-24 mt-1">1425</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-green"></i> 12% increase</span> in Last week</p>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Ordinary Dealers </h5>
										<h3 class="counter mb-0 fs-24 mt-1">65874</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-green"></i> 12% increase</span> in Last week</p>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Certified Dealers </h5>
										<h3 class="counter mb-0 fs-24 mt-1">2568</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 5% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
						
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Sold Cars </h5>
										<h3 class="counter mb-0 fs-24 mt-1">7854</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 15% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
								<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Sale</h5>
										<div class="display_flx border-left-0"><i class="fa fa-inr" aria-hidden="true"></i><h3 class="counter mb-0 fs-24 mt-1">7854</h3></div>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 15% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total RE</h5>
										<h3 class="counter mb-0 fs-24 mt-1">8764</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 2% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
						
						
						
						<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Pending RC</h5>
										<h3 class="counter mb-0 fs-24 mt-1">7654</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 12% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Pending Inspection Reports</h5>
										<h3 class="counter mb-0 fs-24 mt-1">7654</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 6% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Pending Dealer Approvals </h5>
										<h3 class="counter mb-0 fs-24 mt-1">6543</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i>9% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
					
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Registered Cars</h5>
										<h3 class="counter mb-0 fs-24 mt-1">1265</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 15% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Auction Sale </h5>
										<div class="display_flx border-left-0"><i class="fa fa-inr" aria-hidden="true"></i><h3 class="counter mb-0 fs-24 mt-1">2346</h3></div>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 1% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Fixed Price Sale</h5>
										<div class="display_flx border-left-0"><i class="fa fa-inr" aria-hidden="true"></i><h3 class="counter mb-0 fs-24 mt-1">3432</h3></div>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 2% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Auctions </h5>
										<h3 class="counter mb-0 fs-24 mt-1">2352</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 15% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Open Auctions</h5>
										<h3 class="counter mb-0 fs-24 mt-1">7563</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 18% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Suspended Auctions</h5>
										<h3 class="counter mb-0 fs-24 mt-1">5643</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 7% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Closed Auctions</h5>
										<h3 class="counter mb-0 fs-24 mt-1">1213</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 4% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Total Open Tickets</h5>
										<h3 class="counter mb-0 fs-24 mt-1">2133</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 17% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Closed Tickets</h5>
										<h3 class="counter mb-0 fs-24 mt-1">3423</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 10% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Rejected Cars </h5>
										<h3 class="counter mb-0 fs-24 mt-1">1000</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 10% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Rejected Inspection Reports </h5>
										<h3 class="counter mb-0 fs-24 mt-1">2378</h3>
										<p class="text-muted"><span class="text-danger"><i class="fa fa-arrow-down text-danger"></i> 1% decrease</span> in Last week</p>
									</div>
								</div>
							</div>
							
							<!--div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Top Seling Brands</h5>
										<h3 class="counter mb-0 fs-30 mt-1">2112</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 11% decrease</span> in Last week</p>
									</div>
								</div>
							</div-->
							
								<!--div class="col-sm-12 col-md-6 col-lg-3 col-xl-3 item">
								<div class="card overflow-hidden shadow-sm">
									<div class="card-body iconfont text-center padding_count gradient-custom">
										<h5>Recent Sub Users login & sold cars</h5>
										<h3 class="counter mb-0 fs-30 mt-1">5434</h3>
										<p class="text-muted"><span class="text-green"><i class="fa fa-arrow-up text-success"></i> 14% decrease</span> in Last week</p>
									</div>
								</div>
							</div-->
						</div>
							<button class="btn btn-primary leftLst"><</button>
            				<button class="btn btn-primary rightLst">></button>
					</div>
				</div>
						<!--All Time Sale-->
						
						<div class="row row-deck sale-alltime m-20" style="display: none;">
							  <div class="card col-md-6 my-4">
							        <canvas id="lineChart"></canvas>
							   </div>
						
							<div class="card  col-md-6 col-lg-6 col-xl-6 col-sm-12 my-4">
								 
							        <canvas id="chart-area"></canvas>
							</div>
						</div>
						<!---->

				<!------>
						<!-- ROW-2 OPEN -->
						<div class="row row-deck" style="display: none;">
							<div class="col-sm-12 col-md-12 col-lg-12 col-xl-4">
								<div class="card overflow-hidden">
									<div class="card-header">
										<h3 class="card-title">Total Sales</h3>
									</div>
									<div class="card-body overflow-hidden pb-0">
										<h2 class="mb-0 font-rubik fs-40 indian_rupya"><i class="fa fa-inr" aria-hidden="true"></i>1,87,595</h2>
										<small class="text-primary mb-0">+10%</small><small class="text-muted"> Higher Of Previous Month</small>
										<div class="row mt-4">
											<div class="col-sm-12">
												<div class="mb-0">
													<h4 class="mb-2 d-block">
														<span class="fs-16">Total Cars</span>
														<span class="float-right font-rubik fs-30">1587</span>
													</h4>
												</div>
											</div>
										</div>
									</div>
									<div class="chart-wrapper">
										<canvas id="total-budget" class="chart-dropshadow overflow-hidden"></canvas>
									</div>
								</div>
							</div>
							<div class="col-sm-12 col-md-12 col-lg-12 col-xl-4">
								<div class="card overflow-hidden">
									<div class="card-body text-center overflow-hidden">
										<div class="mb-4">
											<h5 class="card-title">Fixed Price Sale</h5>
										</div>
										<h2 class="mb-1 font-rubik fs-40 indian_rupya"> <i class="fa fa-inr" aria-hidden="true"></i>7,423</h2>
										<div class="mb-1">
											<small class="text-primary mb-0">+10%</small>
											<small class="text-muted ml-2">From Last Month</small>
										</div>
										<div class="chart-wrapper">
											<canvas id="expense" class="chart-dropshadow2 h-280 overflow-hidden"></canvas>
										</div>
									</div>
								</div>
							</div><!-- COL END -->
								<div class="col-sm-12 col-md-12 col-lg-12 col-xl-4">
								<div class="card overflow-hidden">
									<div class="card-body text-center overflow-hidden">
										<div class="mb-4">
											<h5 class="card-title "> Auction Sales</h5>
										</div>
										<h2 class="mb-1 font-rubik fs-40 indian_rupya"><i class="fa fa-inr" aria-hidden="true"></i>4,533</h2>
										<div class="mb-1">
											<small class="text-green">+15%</small>
											<small class="text-muted ml-2">From Last Month</small>
										</div>
										<div class="chart-wrapperss">
											<canvas id="expensed" class="chart-dropshadow2 h-280 overflow-hidden"></canvas>
										</div>
									</div>
								</div>
							</div><!-- COL END -->
							
						</div>
						<!-- ROW-2 CLOSED -->

						<div class="row" style="display: none;">
						<div class="card col-lg-8">
								<canvas id="myChart"></canvas>
						</div>	
							
							<div class="col-xl-4 col-lg-6 col-md-12">
								<div class="card shadow">
									<div class="card-header">
										<h3 class="card-title">Sales Comparison </h3>
									</div>
									<div class="card-body">
										<div class="chart-wrapper">
											<canvas id="survey" class="dropshadow h-300"></canvas>
										</div>
									</div>
								</div>
							</div>
						</div>


						
						
					</div>
				</div>
				<!--/App-Content-->
			</div>

			<!--Footer-->
			<footer class="footer">
				<div class="container">
					<div class="row align-items-center flex-row-reverse">
						<div class="col-md-12 col-sm-12 mt-3 mt-lg-0 text-center">
							Copyright © Okshan
						</div>
					</div>
				</div>
			</footer>
			<!--Footer-->
		</div>
		<!--/Page-->

		<!-- Back to top -->
		<a href="#top" id="back-to-top" ><i class="fa fa-rocket"></i></a>

		<!-- JQuery js-->
		<script src="../assets/js/jquery-3.2.1.min.js"></script>

		<!-- Bootstrap js -->
		<script src="../assets/plugins/bootstrap-4.3.1/js/popper.min.js"></script>
		<script src="../assets/plugins/bootstrap-4.3.1/js/bootstrap.min.js"></script>

		<!--JQueryVehiclerkline Js-->
		<script src="../assets/js/jquery.sparkline.min.js"></script>

		<!-- Circle Progress Js-->
		<script src="../assets/js/circle-progress.min.js"></script>

		<!-- Star Rating Js-->
		<script src="../assets/plugins/rating/jquery.rating-stars.js"></script>

		<!--Counters -->
		<script src="../assets/plugins/counters/counterup.min.js"></script>
		<script src="../assets/plugins/counters/waypoints.min.js"></script>

		<!-- Fullside-menu Js-->
		<script src="../assets/plugins/sidemenu/sidemenu.js"></script>

		<!-- CHARTJS CHART -->
		<script src="../assets/plugins/chart/chart.bundle.js"></script>
		<script src="../assets/plugins/chart/utils.js"></script>

		<!-- Custom scroll bar Js-->
		<!--script src="../assets/plugins/scroll-bar/jquery.mCustomScrollbar.concat.min.js"></script-->

		<!-- ECharts Plugin -->
		<script src="../assets/plugins/echarts/echarts.js"></script>
		<script src="../assets/plugins/echarts/echarts.js"></script>
		<script src="../assets/js/index1.js"></script>
        <!-- Index Scripts -->
		<script src="../assets/js/charts.js"></script>
		<script src="../assets/js/c3-charts.js"></script>
	<!-- c3.js Charts Plugin -->
		<script src="../assets/plugins/charts-c3/d3.v5.min.js"></script>
		<script src="../assets/plugins/charts-c3/c3-chart.js"></script>

		<!-- Custom Js-->
		<!-- <script src="../assets/js/admin-custom.js"></script> -->
    <script src="../assets/js/index2.js"></script>

		<!-- Input Mask Plugin -->
		<script src="../assets/plugins/input-mask/jquery.mask.min.js"></script>

		<!-- Custom Js-->
		<script src="../assets/js/admin-custom.js"></script>
    <script>
      $('.read_more').on('click', function() {
        $parent_box = $(this).closest('.txt_wrap');
        $parent_box.siblings().find('.smart_txt1').hide();
        $parent_box.find('.smart_txt1').toggle();
      });
      jQuery(document).ready(function(){
        jQuery('.display_flex a').click( function(){
            if ( jQuery(this).hasClass('active') ) {
                jQuery(this).removeClass('active');
            } else {
                jQuery('.display_flex a').removeClass('active');
                jQuery(this).addClass('active');    
            }
        });
      }); 

    </script>

    <script type="text/javascript">
      $(document).ready(function () {
        var itemsMainDiv = ('.MultiCarousel');
        var itemsDiv = ('.MultiCarousel-inner');
        var itemWidth = "";

        $('.leftLst, .rightLst').click(function () {
            var condition = $(this).hasClass("leftLst");
            if (condition)
                click(0, this);
            else
                click(1, this)
        });

        ResCarouselSize();




        $(window).resize(function () {
            ResCarouselSize();
        });

        //this function define the size of the items
        function ResCarouselSize() {
            var incno = 0;
            var dataItems = ("data-items");
            var itemClass = ('.item');
            var id = 0;
            var btnParentSb = '';
            var itemsSplit = '';
            var sampwidth = $(itemsMainDiv).width();
            var bodyWidth = $('body').width();
            $(itemsDiv).each(function () {
                id = id + 1;
                var itemNumbers = $(this).find(itemClass).length;
                btnParentSb = $(this).parent().attr(dataItems);
                itemsSplit = btnParentSb.split(',');
                $(this).parent().attr("id", "MultiCarousel" + id);


                if (bodyWidth >= 1200) {
                    incno = itemsSplit[3];
                    itemWidth = sampwidth / incno;
                }
                else if (bodyWidth >= 992) {
                    incno = itemsSplit[2];
                    itemWidth = sampwidth / incno;
                }
                else if (bodyWidth >= 768) {
                    incno = itemsSplit[1];
                    itemWidth = sampwidth / incno;
                }
                else {
                    incno = itemsSplit[0];
                    itemWidth = sampwidth / incno;
                }
                $(this).css({ 'transform': 'translateX(0px)', 'width': itemWidth * itemNumbers });
                $(this).find(itemClass).each(function () {
                    $(this).outerWidth(itemWidth);
                });

                $(".leftLst").addClass("over");
                $(".rightLst").removeClass("over");

            });
        }


        //this function used to move the items
        function ResCarousel(e, el, s) {
            var leftBtn = ('.leftLst');
            var rightBtn = ('.rightLst');
            var translateXval = '';
            var divStyle = $(el + ' ' + itemsDiv).css('transform');
            var values = divStyle.match(/-?[\d\.]+/g);
            var xds = Math.abs(values[4]);
            if (e == 0) {
                translateXval = parseInt(xds) - parseInt(itemWidth * s);
                $(el + ' ' + rightBtn).removeClass("over");

                if (translateXval <= itemWidth / 2) {
                    translateXval = 0;
                    $(el + ' ' + leftBtn).addClass("over");
                }
            }
            else if (e == 1) {
                var itemsCondition = $(el).find(itemsDiv).width() - $(el).width();
                translateXval = parseInt(xds) + parseInt(itemWidth * s);
                $(el + ' ' + leftBtn).removeClass("over");

                if (translateXval >= itemsCondition - itemWidth / 2) {
                    translateXval = itemsCondition;
                    $(el + ' ' + rightBtn).addClass("over");
                }
            }
            $(el + ' ' + itemsDiv).css('transform', 'translateX(' + -translateXval + 'px)');
        }

        //It is used to get some elements from btn
        function click(ell, ee) {
            var Parent = "#" + $(ee).parent().attr("id");
            var slide = $(Parent).attr("data-slide");
            ResCarousel(ell, Parent, slide);
        }
      
      });
      
    </script>

		<script type="text/javascript">
			<!-- Data customizer -->

    window.chartColors = {
      red: 'rgb(255, 99, 132)',
      orange: 'rgb(255, 159, 64)',
      yellow: 'rgb(255, 205, 86)',
      green: 'rgb(75, 192, 192)',
      blue: 'rgb(54, 162, 235)',
      purple: 'rgb(153, 102, 255)',
      grey: 'rgb(201, 203, 207)'
    };

    (function (global) {
      var MONTHS = [
        'January',
        'February',
        'March',
        'April',
        'May',
        'June',
        'July',
        'August',
        'September',
        'October',
        'November',
        'December'
      ];

      var COLORS = [
        '#4dc9f6',
        '#f67019',
        '#f53794',
        '#537bc4',
        '#acc236',
        '#166a8f',
        '#00a950',
        '#58595b',
        '#8549ba'
      ];

      var Samples = global.Samples || (global.Samples = {});
      var Color = global.Color;

      Samples.utils = {
        // Adapted from http://indiegamr.com/generate-repeatable-random-numbers-in-js/
        srand: function (seed) {
          this._seed = seed;
        },

        rand: function (min, max) {
          var seed = this._seed;
          min = min === undefined ? 0 : min;
          max = max === undefined ? 1 : max;
          this._seed = (seed * 9301 + 49297) % 233280;
          return min + (this._seed / 233280) * (max - min);
        },

        numbers: function (config) {
          var cfg = config || {};
          var min = cfg.min || 0;
          var max = cfg.max || 1;
          var from = cfg.from || [];
          var count = cfg.count || 8;
          var decimals = cfg.decimals || 8;
          var continuity = cfg.continuity || 1;
          var dfactor = Math.pow(10, decimals) || 0;
          var data = [];
          var i, value;

          for (i = 0; i < count; ++i) {
            value = (from[i] || 0) + this.rand(min, max);
            if (this.rand() <= continuity) {
              data.push(Math.round(dfactor * value) / dfactor);
            } else {
              data.push(null);
            }
          }

          return data;
        },

        labels: function (config) {
          var cfg = config || {};
          var min = cfg.min || 0;
          var max = cfg.max || 100;
          var count = cfg.count || 8;
          var step = (max - min) / count;
          var decimals = cfg.decimals || 8;
          var dfactor = Math.pow(10, decimals) || 0;
          var prefix = cfg.prefix || '';
          var values = [];
          var i;

          for (i = min; i < max; i += step) {
            values.push(prefix + Math.round(dfactor * i) / dfactor);
          }

          return values;
        },

        months: function (config) {
          var cfg = config || {};
          var count = cfg.count || 12;
          var section = cfg.section;
          var values = [];
          var i, value;

          for (i = 0; i < count; ++i) {
            value = MONTHS[Math.ceil(i) % 12];
            values.push(value.substring(0, section));
          }

          return values;
        },

        color: function (index) {
          return COLORS[index % COLORS.length];
        },

        transparentize: function (color, opacity) {
          var alpha = opacity === undefined ? 0.5 : 1 - opacity;
          return Color(color).alpha(alpha).rgbString();
        }
      };

      // DEPRECATED
      window.randomScalingFactor = function () {
        return Math.round(Samples.utils.rand(-100, 100));
      };

      // INITIALIZATION

      Samples.utils.srand(Date.now());

    }(this));

  <!-- Chart -->
    var barChartData = {
      labels: ['January', 'February', 'March', 'April', 'May', 'June', 'July'],
      datasets: [{
        label: 'Dataset 1',
        backgroundColor: window.chartColors.red,
        data: [
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor()
        ]
      }, {
        label: 'Dataset 2',
        backgroundColor: window.chartColors.blue,
        data: [
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor()
        ]
      }, {
        label: 'Dataset 3',
        backgroundColor: window.chartColors.green,
        data: [
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor(),
          randomScalingFactor()
        ]
      }]

    };
    window.onload = function () {
      var ctx = document.getElementById('canvasm').getContext('2d');
      window.myBar = new Chart(ctx, {
        type: 'bar',
        data: barChartData,
        options: {
          title: {
            display: true,
            text: 'Chart.js Bar Chart - Stacked'
          },
          tooltips: {
            mode: 'index',
            intersect: false
          },
          responsive: true,
          scales: {
            xAxes: [{
              stacked: true,
            }],
            yAxes: [{
              stacked: true
            }]
          }
        }
      });
    };

    document.getElementById('randomizeData').addEventListener('click', function () {
      barChartData.datasets.forEach(function (dataset) {
        dataset.data = dataset.data.map(function () {
          return randomScalingFactor();
        });
      });
      window.myBar.update();
    });
		</script>
		<!--------------graph row 2----------->
<script type="text/javascript">
	//line
  var ctxL = document.getElementById("lineChart").getContext('2d');
  var myLineChart = new Chart(ctxL, {
    type: 'line',
    data: {
      labels: [ "April", "May", "June", "July","January", "February", "March"],
      datasets: [{
          label: "Sale 2020",
          data: [65, 59, 80, 81, 56, 55, 40],
          backgroundColor: [
            'rgba(218, 246, 254, 0.2)',
          ],
          borderColor: [
            '#52cdff',
          ],
          borderWidth: 2
        },
        {
          label: "Sale 2021",
          data: [28, 48, 40, 19, 86, 27, 90],
          backgroundColor: [
            'rgba(226, 237, 252, 0.2)',
          ],
          borderColor: [
            '#1f3bb3',
          ],
          borderWidth: 2
        }
      ]
    },
    options: {
      responsive: true
    }
  });


  //donut chart

  // Chart customizer
window.chartColors = {
	red: 'rgb(255, 99, 132)',
	orange: 'rgb(255, 159, 64)',
	yellow: 'rgb(255, 205, 86)',
	green: 'rgb(75, 192, 192)',
	blue: 'rgb(54, 162, 235)',
	purple: 'rgb(153, 102, 255)',
	grey: 'rgb(201, 203, 207)'
};

(function(global) {
	var MONTHS = [
		'January',
		'February',
		'March',
		'April',
		'May',
		'June',
		'July',
		'August',
		'September',
		'October',
		'November',
		'December'
	];

	var COLORS = [
		'#4dc9f6',
		'#f67019',
		'#f53794',
		'#537bc4',
		'#acc236',
		'#166a8f',
		'#00a950',
		'#58595b',
		'#8549ba'
	];

	var Samples = global.Samples || (global.Samples = {});
	var Color = global.Color;

	Samples.utils = {
		// Adapted from http://indiegamr.com/generate-repeatable-random-numbers-in-js/
		srand: function(seed) {
			this._seed = seed;
		},

		rand: function(min, max) {
			var seed = this._seed;
			min = min === undefined ? 0 : min;
			max = max === undefined ? 1 : max;
			this._seed = (seed * 9301 + 49297) % 233280;
			return min + (this._seed / 233280) * (max - min);
		},

		numbers: function(config) {
			var cfg = config || {};
			var min = cfg.min || 0;
			var max = cfg.max || 1;
			var from = cfg.from || [];
			var count = cfg.count || 8;
			var decimals = cfg.decimals || 8;
			var continuity = cfg.continuity || 1;
			var dfactor = Math.pow(10, decimals) || 0;
			var data = [];
			var i, value;

			for (i = 0; i < count; ++i) {
				value = (from[i] || 0) + this.rand(min, max);
				if (this.rand() <= continuity) {
					data.push(Math.round(dfactor * value) / dfactor);
				} else {
					data.push(null);
				}
			}

			return data;
		},

		labels: function(config) {
			var cfg = config || {};
			var min = cfg.min || 0;
			var max = cfg.max || 100;
			var count = cfg.count || 8;
			var step = (max - min) / count;
			var decimals = cfg.decimals || 8;
			var dfactor = Math.pow(10, decimals) || 0;
			var prefix = cfg.prefix || '';
			var values = [];
			var i;

			for (i = min; i < max; i += step) {
				values.push(prefix + Math.round(dfactor * i) / dfactor);
			}

			return values;
		},

		months: function(config) {
			var cfg = config || {};
			var count = cfg.count || 12;
			var section = cfg.section;
			var values = [];
			var i, value;

			for (i = 0; i < count; ++i) {
				value = MONTHS[Math.ceil(i) % 12];
				values.push(value.substring(0, section));
			}

			return values;
		},

		color: function(index) {
			return COLORS[index % COLORS.length];
		},

		transparentize: function(color, opacity) {
			var alpha = opacity === undefined ? 0.5 : 1 - opacity;
			return Color(color).alpha(alpha).rgbString();
		}
	};

	// DEPRECATED
	window.randomScalingFactor = function() {
		return Math.round(Samples.utils.rand(-100, 100));
	};



}(this));

// Doughnut chart
var randomScalingFactor = function() {
  return Math.round(Math.random() * 100);
};

var config = {
  type: 'doughnut',
  data: {
    datasets: [{
      data: [
        randomScalingFactor(),
        randomScalingFactor(),
        randomScalingFactor(),
        randomScalingFactor(),
        randomScalingFactor(),
      ],
      backgroundColor: [
        window.chartColors.red,
        window.chartColors.orange,
        window.chartColors.yellow,
        window.chartColors.green,
        window.chartColors.blue,
      ],
      label: 'Dataset 1'
    }],
    labels: [
      'Chandigarh',
      'NCR',
      'Delhi',
      'Punjab',
      'UP'
    ]
  },
  options: {
    responsive: true,
    legend: {
      position: 'top',
    },
    title: {
      display: true,
      text: 'Car Sale By Clusters'
    },
    animation: {
      animateScale: true,
      animateRotate: true
    }
  }
};

window.onload = function() {
  var ctx = document.getElementById('chart-area').getContext('2d');
  window.myDoughnut = new Chart(ctx, config);
};

document.getElementById('randomizeData').addEventListener('click', function() {
  config.data.datasets.forEach(function(dataset) {
    dataset.data = dataset.data.map(function() {
      return randomScalingFactor();
    });
  });

  window.myDoughnut.update();
});

var colorNames = Object.keys(window.chartColors);
document.getElementById('addDataset').addEventListener('click', function() {
  var newDataset = {
    backgroundColor: [],
    data: [],
    label: 'New dataset ' + config.data.datasets.length,
  };

  for (var index = 0; index < config.data.labels.length; ++index) {
    newDataset.data.push(randomScalingFactor());

    var colorName = colorNames[index % colorNames.length];
    var newColor = window.chartColors[colorName];
    newDataset.backgroundColor.push(newColor);
  }

  config.data.datasets.push(newDataset);
  window.myDoughnut.update();
});

document.getElementById('addData').addEventListener('click', function() {
  if (config.data.datasets.length > 0) {
    config.data.labels.push('data #' + config.data.labels.length);

    var colorName = colorNames[config.data.datasets[0].data.length % colorNames.length];
    var newColor = window.chartColors[colorName];

    config.data.datasets.forEach(function(dataset) {
      dataset.data.push(randomScalingFactor());
      dataset.backgroundColor.push(newColor);
    });

    window.myDoughnut.update();
  }
});

document.getElementById('removeDataset').addEventListener('click', function() {
  config.data.datasets.splice(0, 1);
  window.myDoughnut.update();
});

document.getElementById('removeData').addEventListener('click', function() {
  config.data.labels.splice(-1, 1); // remove the label first

  config.data.datasets.forEach(function(dataset) {
    dataset.data.pop();
    dataset.backgroundColor.pop();
  });

  window.myDoughnut.update();
});

document.getElementById('changeCircleSize').addEventListener('click', function() {
  if (window.myDoughnut.options.circumference === Math.PI) {
    window.myDoughnut.options.circumference = 2 * Math.PI;
    window.myDoughnut.options.rotation = -Math.PI / 2;
  } else {
    window.myDoughnut.options.circumference = Math.PI;
    window.myDoughnut.options.rotation = -Math.PI;
  }

  window.myDoughnut.update();
});

</script>
<script type="text/javascript">

var ctx = document.getElementById('myChart').getContext('2d');
var myChart = new Chart(ctx, {
    type: 'bar',
    data: {
        labels: ['April', 'May', 'June', 'July', 'August', 'September', 'October', 'November', 'December','January','February','March'],
        datasets: [{
            label: 'Uploads',
            data: [12, 19, 3, 5, 2, 3,12, 19, 3, 5, 2, 3],
            backgroundColor: [
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)',
                'rgba(55, 148, 252, 1)'
            ],
            borderColor: [
                
            ],
            borderWidth: 1
        },
        {
            label: 'Bid',
            data: [9, 19, 23, 35, 20, 13,12, 19, 3, 5, 2, 3],
            backgroundColor: [
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)',
                'rgba(222, 229, 239, 1)'
            ],
            borderColor: [
                
            ],
            borderWidth: 1
        }
        ,
        {
            label: 'Retails',
            data: [2, 9, 13, 15, 25, 18,35, 20, 13,12, 19, 3],
            backgroundColor: [
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)',
                'rgba(160, 55, 252, 1)'
            ],
            borderColor: [
                
            ],
            borderWidth: 1
        }
        ]
    },
    options: {
        scales: {
            yAxes: {
                beginAtZero: true,
                stacked:true
            },
            xAxes: {
                
                stacked:true
            }

        }

    }
});


</script>
<script type="text/javascript">
	
	$('.counter').each(function () {
        $(this).prop('Counter',0).animate({
            Counter: $(this).text()
        }, {
            duration: 5000,
            easing: 'swing',
            step: function (now) {
                $(this).text(Math.ceil(now));
            }
        });
    });
</script>

	</body>
</html>